[Desktop Entry]
Name=KDevVisualBoyAdvance

GenericName=VisualBoyAdvance Support

Comment=VisualBoyAdvance is a GameBoyAdvance emulator. http://vboy.emuhq.com/

Keywords=GBA;

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevvisualboyadvance
X-TDevelop-Version=5
X-TDevelop-Scope=Project
